Howdy, Stranger!

It looks like you're new here. Sign in or register to get started.

Categories

Dark Dreams of Furiae - a new module for NWN:EE! Buy now
Attention, new and old users! Please read the new rules of conduct for the forums, and we hope you enjoy your stay!

Finch v4.0 BETA 7 for Tutu, BG:EE and BGT!

1235»

Comments

  • GraionDilachGraionDilach Member Posts: 137
    edited July 13
    @jastey Yeah, just realized; I was looking at the wrong game. There is a bug with the voiceset but that affects BGEE and not EET.

    Finch started on TuTu and because of that, she has a BG2 engine voiceset, featuring 7 action responses. However, BG1 only has 3 action responses and the 4 additional slots where the additional 4 lines are (SELECT_ACTION4-7) are used in BG1/BGEE as the annoyed multiclick responses. The 2.6 patch added the "missing" 4 action slots to BGEE however.

    Added the correct fix. You can easily test with clicking on the portrait multiple times in BGEE in v5.2 and the the latest version of that PR.

    It is up for interpretation if the "O Great Deneir, what I've seen here will fill a library!" and the "You can capture the wisdom of the world with a quill." lines could work for those annoyed multiclick responses, since she lacks such by default because BG2 had no such slots (the SELECT_RARE slots they are are supposed to be used as rare action response slots in BG2) up until BG2EE 2.6.

    This probably affects all BGEE mods backported from TuTu/BGT with a voiceset, I just started looking at it on Finch first.

  • jasteyjastey Member Posts: 2,062
    Finch updates to v6.0 Thank you to @GraionDilach for the corrected soundset for BG:EE v2.6.6!

    Changelog:
    -Reorder of Finch's voice from BG2 to BG1 for BGEE;
    -Corrected battle-related responses on initial Finch;
    -Fixed EET install bug for EET v13.x;
    -Added globally unique LABEL to support Project Infinity.

  • EndarireEndarire Member Posts: 752
    Does this newest mod version still work properly on 2.5 with EET RC 12 for 2.5?

  • GraionDilachGraionDilach Member Posts: 137
    edited July 31
    Try it. If it installs, then yes, if not then revert. All the other changes besides the EET 13 install fix do not affect 2.5 and/or polish issues which one might not even notice.

Sign In or Register to comment.